OhMyGPT
Status

List incidents

GET
/v1/status/incidents

Returns active public incidents plus resolved incidents from the last 30 days, capped at 50 items.

Response Body

Successful response

application/json
  1. response
data*array<>
success*boolean
Example Request
curl -X GET 'https://api.ohmygpt.com/v1/status/incidents'
Example Response200
{  "data": [    {      "acknowledged_at": "2019-08-24T14:15:22Z",      "affected_components": [        "string"      ],      "created_at": "2019-08-24T14:15:22Z",      "id": "string",      "resolved_at": "2019-08-24T14:15:22Z",      "severity": "string",      "status": "string",      "title": "string",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "success": true}